M_ServerURL = {}

function M_ServerURL:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ServerURL:init()
	self.datas = {}
	self.datas["SendCode"] = {ID = "SendCode", URL = "172.21.0.17:26012"}
	self.datas["IDCard"] = {ID = "IDCard", URL = "123.207.170.249:4676"}
end

M_ServerURL:init()
